Hello and welcome to our community! Is this your first visit?
Register
Enjoy an ad free experience by logging in. Not a member yet? Register.
Results 1 to 2 of 2
  1. #1
    Regular Coder
    Join Date
    Nov 2002
    Posts
    567
    Thanks
    2
    Thanked 4 Times in 4 Posts

    cant run simple page

    Well I've decided to try PHP again. So I downloaded the upgrade from Firepages, I also upgraded Apache. My Apache server 4.2.3 wont sart (un specified error). Apache 2.2 runs. When I try to open phpinfo.php IE 7.0 crashes. Even a simple hello world page will not run. I have tried http://localhost/.. and just opening the page from Windows Explorer. It worked once just after upgrading. Since then nothing. Its driving me nuts. I have spent the last several hours looking for an answer.

    Any ideas? Your help is most greatly appreciated.
    Scott Stewart
    Always happy to learn from pros.

  • #2
    Regular Coder
    Join Date
    Nov 2002
    Posts
    567
    Thanks
    2
    Thanked 4 Times in 4 Posts
    Well, this is interesting. I deleted everything regarding PHP and apache. I re-downloaded and installed phpdev 4.2.3 and I can now open php documents. What's interesting is that the Apache server is NOT running any services and 2 are listed. If I start either one I get an error msg, "The requested operation has failed."

    I am missing something important.
    Scott Stewart
    Always happy to learn from pros.


  •  

    Posting Permissions

    • You may not post new threads
    • You may not post replies
    • You may not post attachments
    • You may not edit your posts
    •